# Generated by Django 2.2.7 on 2020-02-11 07:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0041_auto_20200210_1124'),
        ('location', '0041_merge_20200205_0855'),
    ]

    operations = [
    ]
